linux-meta-oracle-5.4 (5.4.0.1086.95~18.04.62) bionic; urgency=medium

  * Bump ABI 5.4.0-1086.95~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:23:51 -0300

linux-meta-oracle-5.4 (5.4.0.1084.92~18.04.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1084.92~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 04 Oct 2022 11:03:26 -0500

linux-meta-oracle-5.4 (5.4.0.1083.91~18.04.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1083.91~18.04

 -- Ian May <ian.may@canonical.com>  Fri, 02 Sep 2022 15:06:39 -0500

linux-meta-oracle-5.4 (5.4.0.1082.90~18.04.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1082.90~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 15 Aug 2022 11:06:11 -0500

linux-meta-oracle-5.4 (5.4.0.1081.89~18.04.58) bionic; urgency=medium

  * Bump ABI 5.4.0-1081.89~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 04:12:41 -0300

linux-meta-oracle-5.4 (5.4.0.1080.88~18.04.57) bionic; urgency=medium

  * Bump ABI 5.4.0-1080.88~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 18 Jul 2022 13:58:34 -0500

linux-meta-oracle-5.4 (5.4.0.1079.87~18.04.56) bionic; urgency=medium

  * Bump ABI 5.4.0-1079.87~18.04

 -- Ian May <ian.may@canonical.com>  Sun, 10 Jul 2022 22:16:58 -0500

linux-meta-oracle-5.4 (5.4.0.1078.86~18.04.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1078.86~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 13:53:25 -0300

linux-meta-oracle-5.4 (5.4.0.1076.83~18.04.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1076.83~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:40:37 -0300

linux-meta-oracle-5.4 (5.4.0.1074.80~18.04.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1074.80~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 31 May 2022 09:29:50 -0500

linux-meta-oracle-5.4 (5.4.0.1073.79~18.04.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1073.79~18.04

 -- Ian May <ian.may@canonical.com>  Wed, 25 May 2022 09:15:33 -0500

linux-meta-oracle-5.4 (5.4.0.1072.78~18.04.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1072.78~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 16 May 2022 14:14:12 -0500

linux-meta-oracle-5.4 (5.4.0.1071.77~18.04.50) bionic; urgency=medium

  * Bump ABI 5.4.0-1071.77~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 25 Apr 2022 08:13:08 -0500

linux-meta-oracle-5.4 (5.4.0.1070.76~18.04.49) bionic; urgency=medium

  * Bump ABI 5.4.0-1070.76~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 06 Apr 2022 09:14:12 -0500

linux-meta-oracle-5.4 (5.4.0.1069.75~18.04.48) bionic; urgency=medium

  * Bump ABI 5.4.0-1069.75~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 25 Mar 2022 11:28:43 -0500

linux-meta-oracle-5.4 (5.4.0.1068.73~18.04.47) bionic; urgency=medium

  * Bump ABI 5.4.0-1068.73~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 23 Mar 2022 15:31:20 -0500

linux-meta-oracle-5.4 (5.4.0.1067.72~18.04.46) bionic; urgency=medium

  * Bump ABI 5.4.0-1067.72~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 14 Mar 2022 14:20:23 -0500

linux-meta-oracle-5.4 (5.4.0.1066.71~18.04.45) bionic; urgency=medium

  * Bump ABI 5.4.0-1066.71~18.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 02 Mar 2022 11:50:27 -0300

linux-meta-oracle-5.4 (5.4.0.1065.69~18.04.44) bionic; urgency=medium

  * Bump ABI 5.4.0-1065.69~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 02:40:15 -0500

linux-meta-oracle-5.4 (5.4.0.1064.68~18.04.43) bionic; urgency=medium

  * Bump ABI 5.4.0-1064.68~18.04

 -- Ian May <ian.may@canonical.com>  Wed, 09 Feb 2022 15:48:06 -0600

linux-meta-oracle-5.4 (5.4.0.1063.67~18.04.42) bionic; urgency=medium

  * Bump ABI 5.4.0-1063.67~18.04

 -- Ian May <ian.may@canonical.com>  Thu, 03 Feb 2022 15:35:10 -0600

linux-meta-oracle-5.4 (5.4.0.1062.66~18.04.41) bionic; urgency=medium

  * Bump ABI 5.4.0-1062.66~18.04

 -- Ian May <ian.may@canonical.com>  Wed, 19 Jan 2022 09:37:33 -0600

linux-meta-oracle-5.4 (5.4.0.1061.65~18.04.40) bionic; urgency=medium

  * Bump ABI 5.4.0-1061.65~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 17:21:44 -0300

linux-meta-oracle-5.4 (5.4.0.1059.63~18.04.39) bionic; urgency=medium

  * Bump ABI 5.4.0-1059.63~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 02 Dec 2021 23:26:27 -0600

linux-meta-oracle-5.4 (5.4.0.1058.62~18.04.38) bionic; urgency=medium

  * Bump ABI 5.4.0-1058.62~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 12 Nov 2021 15:49:30 -0600

linux-meta-oracle-5.4 (5.4.0.1057.61~18.04.37) bionic; urgency=medium

  * Bump ABI 5.4.0-1057.61~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 25 Oct 2021 09:08:08 -0500

linux-meta-oracle-5.4 (5.4.0.1056.60~18.04.36) bionic; urgency=medium

  * Bump ABI 5.4.0-1056.60~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 30 Sep 2021 13:05:04 -0500

linux-meta-oracle-5.4 (5.4.0.1055.59~18.04.35) bionic; urgency=medium

  * Bump ABI 5.4.0-1055.59~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 10 Sep 2021 13:37:57 -0500

linux-meta-oracle-5.4 (5.4.0.1054.58~18.04.34) bionic; urgency=medium

  * Bump ABI 5.4.0-1054.58~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 20 Aug 2021 12:46:31 -0700

linux-meta-oracle-5.4 (5.4.0.1053.57~18.04.33) bionic; urgency=medium

  * Bump ABI 5.4.0-1053.57~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 28 Jul 2021 10:44:30 -0500

linux-meta-oracle-5.4 (5.4.0.1052.56~18.04.32) bionic; urgency=medium

  * Bump ABI 5.4.0-1052.56~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 11:27:16 +0200

linux-meta-oracle-5.4 (5.4.0.1051.55~18.04.31) bionic; urgency=medium

  * Bump ABI 5.4.0-1051.55~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 05 Jul 2021 11:32:35 +0200

linux-meta-oracle-5.4 (5.4.0.1049.53~18.04.30) bionic; urgency=medium

  * Bump ABI 5.4.0-1049.53~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Jun 2021 02:50:17 -0400

linux-meta-oracle-5.4 (5.4.0.1047.51~18.04.29) bionic; urgency=medium

  * Bump ABI 5.4.0-1047.51~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Jun 2021 06:36:02 -0600

linux-meta-oracle-5.4 (5.4.0.1046.50~18.04.28) bionic; urgency=medium

  * Incorrect meta provides and dependencies (LP: #1927704)
    - Don't provide virtualbox-guest-modules for arm64

  * Miscellaneous Ubuntu changes
    - [Config] Add support for arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 May 2021 05:29:24 -0600

linux-meta-oracle-5.4 (5.4.0.1046.50~18.04.27) bionic; urgency=medium

  * Bump ABI 5.4.0-1046.50~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 14:17:45 -0700

linux-meta-oracle-5.4 (5.4.0.1044.47~18.04.26) bionic; urgency=medium

  * Bump ABI 5.4.0-1044.47~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Apr 2021 11:37:02 -0600

linux-meta-oracle-5.4 (5.4.0.1043.46~18.04.25) bionic; urgency=medium

  * Bump ABI 5.4.0-1043.46~18.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 19:22:23 +0200

linux-meta-oracle-5.4 (5.4.0.1042.45~18.04.24) bionic; urgency=medium

  * Bump ABI 5.4.0-1042.45~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 26 Mar 2021 17:10:50 -0500

linux-meta-oracle-5.4 (5.4.0.1041.44~18.04.23) bionic; urgency=medium

  * Bump ABI 5.4.0-1041.44~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 21 Mar 2021 21:01:08 -0300

linux-meta-oracle-5.4 (5.4.0.1039.42~18.04.22) bionic; urgency=medium

  * Bump ABI 5.4.0-1039.42~18.04

 -- Ian May <ian.may@canonical.com>  Mon, 01 Mar 2021 09:40:09 -0600

linux-meta-oracle-5.4 (5.4.0.1038.41~18.04.21) bionic; urgency=medium

  * Bump ABI 5.4.0-1038.41~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Feb 2021 17:52:23 +0100

linux-meta-oracle-5.4 (5.4.0.1037.40~18.04.20) bionic; urgency=medium

  * Bump ABI 5.4.0-1037.40~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Jan 2021 00:46:28 -0500

linux-meta-oracle-5.4 (5.4.0.1035.38~18.04.19) bionic; urgency=medium

  * Bump ABI 5.4.0-1035.38~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 16:44:45 -0300

linux-meta-oracle-5.4 (5.4.0.1034.36~18.04.18) bionic; urgency=medium

  * Bump ABI 5.4.0-1034.36~18.04

  * Miscellaneous Ubuntu changes
    - [Packaging] update-version: Use tilde format

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Dec 2020 16:13:24 +0100

linux-meta-oracle-5.4 (5.4.0.1033.17) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 15 Dec 2020 08:41:13 -0500

linux-meta-oracle-5.4 (5.4.0.1033.16) bionic; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Dec 2020 00:38:00 -0500

linux-meta-oracle-5.4 (5.4.0.1031.15) bionic; urgency=medium

  * Bump ABI 5.4.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Dec 2020 23:06:21 -0500

linux-meta-oracle-5.4 (5.4.0.1030.14) bionic; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Nov 2020 15:10:19 +0100

linux-meta-oracle-5.4 (5.4.0.1029.13) bionic; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 18:41:47 +0200

linux-meta-oracle-5.4 (5.4.0.1028.12) bionic; urgency=medium

  * Bump ABI 5.4.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 09:34:01 -0300

linux-meta-oracle-5.4 (5.4.0.1027.11) bionic; urgency=medium

  * Bump ABI 5.4.0-1027

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Oct 2020 11:48:13 +0200

linux-meta-oracle-5.4 (5.4.0.1026.10) bionic; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 10:22:13 -0600

linux-meta-oracle-5.4 (5.4.0.1025.9) bionic; urgency=medium

  * Bump ABI 5.4.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 11 Sep 2020 11:53:42 -0500

linux-meta-oracle-5.4 (5.4.0.1024.8) bionic; urgency=medium

  * Bump ABI 5.4.0-1024

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 15:51:23 -0400

linux-meta-oracle-5.4 (5.4.0.1022.7) bionic; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 23 Aug 2020 00:08:45 -0400

linux-meta-oracle-5.4 (5.4.0.1021.6) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Aug 2020 15:48:14 +0200

linux-meta-oracle-5.4 (5.4.0.1021.5) bionic; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jul 2020 23:12:51 -0400

linux-meta-oracle-5.4 (5.4.0.1020.4) bionic; urgency=medium

  * Bump ABI 5.4.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 14:03:36 +0200

linux-meta-oracle-5.4 (5.4.0.1019.3) bionic; urgency=medium

  * Bump ABI 5.4.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jun 2020 18:52:05 +0200

linux-meta-oracle-5.4 (5.4.0.1016.2) bionic; urgency=medium

  * Bump ABI 5.4.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 15:02:39 -0700

linux-meta-oracle-5.4 (5.4.0.1011.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1011

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] Expose versioned provides for contained dkms binaries

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 25 May 2020 15:11:16 +0200

linux-meta-oracle-5.4 (5.4.0.1000.0) bionic; urgency=medium

  * Initial oracle-5.4 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 25 May 2020 14:28:11 +0200
